/* 12/13/09 */
/*    Luna, 5x14 font, antialiased, not scalable
   Usage: PutsLuna(int x,int y,int ForeColor,int BackColor,char *cStr)
   Use colors predefined in lccolor.c. ForeColor or BackColor must be BLACK.
*/


#ifndef LUNA_H
#define LUNA_H


#include "allegro.h"
#include "lccolor.h"
#include "headline.h"

unsigned char Font14[12544];

int LoadFont14();
int StrLenFont14(char *Str);
int BlitHeadline14(BITMAP *bmp, int TargetChar, int x, int y, int Hue);
int SmoothHeadline14(BITMAP *bmp, int TargetChar, int x, int y, int Hue);
int Headline14(BITMAP *bmp, int x,int y, int Hue, char *Str);
int PutsFont14(int x,int y,int ForeColor,int BackColor,char *Str);
void PutsLuna(int x,int y,int ForeColor,int BackColor,char *Str);
int StrLenLuna(char *Str);

#endif


